/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Checkbox,
Form,
Icon,
Input,
List,
Modal,
Radio,
Select,
Tooltip,
} from 'ant-design-vue'
import SdFlowPicker from '@/common/components/sd-flow-picker.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'
import SdSelect from '@/common/components/sd-select.vue'
import SdTreePicker from '@/common/components/sd-tree-picker.vue'

Vue.use(Button)
Vue.use(Checkbox)
Vue.use(Form)
Vue.use(Icon)
Vue.use(Input)
Vue.use(List)
Vue.use(Modal)
Vue.use(Radio)
Vue.use(Select)
Vue.use(Tooltip)

export default {
  SdFlowPicker,
  SdFormItem,
  SdGroupPicker,
  SdSelect,
  SdTreePicker,
}
